Lengkap

linux tomcat

NEEd tomcat installed on linux apache server. Version 4 To run Tomcat apps we need : (you can show this stuff to people who will be installing the software) Java 2 SDK 1.2 or higher (latest is 1.3) Java access, via CLASSPATH to [url removed, login to view] JDBC api (This comes with java but try to install a higher version 2.0 if you can) Also, MySQL JDBC drivers etc. Tomcat 4 engine itself. **REMEMBER TO INTEGRATE TOMCAT WITH APACHE, NO STANDALONE TOMCAT** (Standalone tomcat is not as powerfull as Apache and it will run at some other port than HTTP port 80, so remember to integrate the two and get some test apps and some tomcat examples running. I suggest you ask them to get a servlet running. **LINUX 7.0+ binaries give error on Java Virtual Machine. This one is documented by Sun. So if you are planning in the future to upgrade Linux, please remember this glitch and try to get a Java patch if one is available later. I have seen your version is 6.2, so no worries for now** That's what we need

## Deliverables

Complete and fully-functional working program(s) in executable form as well as complete source code of all work done. Complete copyrights to all work purchased. NEEd tomcat installed on linux apache server. Version 4 To run Tomcat apps we need : (you can show this stuff to people who will be installing the software) Java 2 SDK 1.2 or higher (latest is 1.3) Java access, via CLASSPATH to [url removed, login to view] JDBC api (This comes with java but try to install a higher version 2.0 if you can) Also, MySQL JDBC drivers etc. Tomcat 4 engine itself. **REMEMBER TO INTEGRATE TOMCAT WITH APACHE, NO STANDALONE TOMCAT** (Standalone tomcat is not as powerfull as Apache and it will run at some other port than HTTP port 80, so remember to integrate the two and get some test apps and some tomcat examples running. I suggest you ask them to get a servlet running. **LINUX 7.0+ binaries give error on Java Virtual Machine. This one is documented by Sun. So if you are planning in the future to upgrade Linux, please remember this glitch and try to get a Java patch if one is available later. I have seen your version is 6.2, so no worries for now** That's what we need

## Deadline information

need asap

Kemahiran: Java, PHP

Lihat lagi: the source for linux information, sun source, linux source code, virtual linux server, get linux, tomcat, Linux drivers, java upgrade, java tomcat, java standalone, java jdbc, standalone executable, integrate sdk, asap linux, port source java, standalone program access, linux server information, need port java, install software tomcat, linux php upgrade

Tentang Majikan:
( 25 ulasan ) United States

ID Projek: #2836103

Dianugerahkan kepada:

cinterosystems

See private message.

$85 USD dalam 14 hari
(141 Ulasan)
5.6

7 pekerja bebas membida secara purata $231 untuk pekerjaan ini

futuristicvw

See private message.

$85 USD dalam 14 hari
(7 Ulasan)
3.4
dozzavw

See private message.

$85 USD dalam 14 hari
(7 Ulasan)
2.1
technodeskt

See private message.

$170 USD dalam 14 hari
(6 Ulasan)
1.3
nxinfo

See private message.

$637.5 USD dalam 14 hari
(0 Ulasan)
0.0
cobiacomm

See private message.

$340 USD dalam 14 hari
(0 Ulasan)
0.0
agarwalvw

See private message.

$212.5 USD dalam 14 hari
(0 Ulasan)
0.0